@charset "UTF-8";
.visual {
  padding: 14px 0 0;
  overflow: hidden;
}
.visual__inner {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
}
.visual__heading {
  font-weight: 700;
  font-size: 4.2rem;
  line-height: 1.6;
  margin: 0 0 55px;
}
.visual__heading span {
  color: #41B330;
}
.visual__achievement {
  position: absolute;
  right: 0;
  bottom: 32px;
  width: 545px;
  margin-right: 20px;
}
@media (max-width: 767px) {
  .visual {
    padding: 0;
  }
  .visual__inner {
    margin: -42px 0 0 0;
  }
  .visual__heading {
    font-size: 3.2rem;
    margin: 0 0 32px;
  }
  .visual__achievement {
    width: 100%;
    max-width: 328px;
    position: relative;
    margin: auto;
  }
}

.visual-slider {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.visual-slider__img {
  border-radius: 20px 20px 0 0;
  overflow: hidden;
  margin: 0 14px;
  width: 996px;
}
@media (max-width: 767px) {
  .visual-slider__img {
    width: 340px;
  }
}

.top-news {
  background-color: #fff;
  position: relative;
}
.top-news__inner {
  padding: 28px 56px 40px;
  border-radius: 10px;
}
.top-news__title {
  font-family: 'Roboto', sans-serif;
  font-size: 3.6rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin-bottom: 28px;
}
.top-news__btn {
  position: absolute;
  right: 56px;
  top: 32px;
  display: flex;
  align-items: center;
  font-weight: 700;
  transition: .3s all;
}
.top-news__btn span.icon-arrow {
  color: #41B330;
  font-size: 3.8rem;
  margin-left: 20px;
}
.top-news__btn:hover {
  color: #41B330;
}
.top-news::before {
  content: '';
  background-image: url("/fc/assets/img/deco.svg");
  position: absolute;
  top: 0;
  left: 56px;
  width: 64px;
  height: 2px;
}
@media (max-width: 767px) {
  .top-news__inner {
    padding: 14px 20px 20px;
  }
  .top-news__title {
    font-size: 2.6rem;
    margin-bottom: 12px;
  }
  .top-news__btn {
    right: 20px;
    top: 24px;
  }
  .top-news__btn span.icon-arrow {
    font-size: 2.8rem;
    margin-left: 16px;
  }
  .top-news::before {
    left: 18px;
  }
}

.top-heading {
  width: fit-content;
  margin: 0 auto 40px;
  font-size: 3.2rem;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  line-height: 1.6;
}
.top-heading span {
  color: #41B330;
}
.top-heading::before {
  content: '';
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  color: #AAA;
  margin-bottom: 8px;
}
.top-heading::after {
  content: '';
  background-image: url("/fc/assets/img/deco.svg");
  width: 64px;
  height: 2px;
  margin-top: 28px;
}
.top-heading.-sec02::before {
  content: '導入事例';
  font-family: 'Noto Sans JP', sans-serif;
}
.top-heading.-sec03::before {
  content: 'reason';
}
.top-heading.-sec04::before {
  content: 'modelcase';
}
.top-heading.-sec05::before {
  content: 'contents';
}
.top-heading.-sec06::before {
  content: 'support';
}
.top-heading.-sec07::before {
  content: 'flow';
}
@media (max-width: 767px) {
  .top-heading {
    font-size: 2.6rem;
    line-height: 1.5;
  }
}

.top-sec02__btn {
  width: fit-content;
  margin: 24px auto 0;
}
@media (max-width: 767px) {
  .top-sec02__btn {
    margin: 40px auto 0;
  }
}

.top-sec04__brief {
  max-width: 910px;
  margin: 0 auto 56px;
}

.top-sec06__img {
  max-width: 884px;
  margin: 0 auto 60px;
}
.top-sec06__appeal {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #EEE;
  margin-top: 56px;
  padding: 56px 0 0;
}
.top-sec06__appeal-img {
  width: 46%;
  border-radius: 10px;
  overflow: hidden;
}
.top-sec06__appeal-text {
  width: 50%;
}
.top-sec06__appeal-title {
  font-size: 2.6rem;
  font-weight: 700;
  color: #41B330;
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .top-sec06__appeal {
    flex-direction: column;
  }
  .top-sec06__appeal-img {
    width: 100%;
    margin-bottom: 20px;
  }
  .top-sec06__appeal-text {
    width: 100%;
  }
  .top-sec06__appeal-title {
    font-size: 2.4rem;
    margin-bottom: 14px;
  }
}

.top-sec07__brief {
  width: fit-content;
  margin: 0 auto 56px;
}

.topcase-slider .slick-track {
  display: flex;
}
.topcase-slider .slick-slide {
  height: auto !important;
}
.topcase-slider .slick-list {
  padding: 0 30% 60px 0;
}
.topcase-slider .slide-arrow {
  z-index: 1000;
  transition: .3s all;
}
.topcase-slider .slide-arrow:hover {
  cursor: pointer;
  opacity: 0.6;
}
.topcase-slider .prev-arrow {
  position: absolute;
  right: 46px;
  bottom: 0;
}
.topcase-slider .next-arrow {
  position: absolute;
  right: 0;
  bottom: 0;
}
.topcase-slider__box {
  border-radius: 10px;
  overflow: hidden;
  width: 320px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08);
  margin: 0 12px;
}
.topcase-slider__box:hover {
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
}
.topcase-slider__img {
  position: relative;
}
.topcase-slider__filter {
  position: relative;
}
.topcase-slider__filter::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom, transparent 50%, #000);
}
.topcase-slider__info {
  position: absolute;
  bottom: 12px;
  left: 24px;
  color: #fff;
}
.topcase-slider__jobtitle {
  font-size: 1.4rem;
  line-height: 1.5;
  margin-bottom: 6px;
}
.topcase-slider__name {
  font-size: 1.3rem;
}
.topcase-slider__name span {
  font-weight: 700;
  font-size: 1.6rem;
}
.topcase-slider__text {
  background-color: #fff;
  padding: 24px;
  color: #41B330;
  font-weight: 700;
}
@media (max-width: 767px) {
  .topcase-slider__text {
    padding: 20px;
  }
}
/* 20230721YouTube追加 */
.top-sec02__movieWrap {
	margin-top: 100px;
}
.top-sec02__movie {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
	padding: 0;
	max-width: 560px;
	max-height: 315px;
	min-width: 256px;
	margin: 70px auto 0;
	display: block;
	padding-bottom: 34.25%;
}
/* .top-sec02__movieCont {
	position: relative;
	overflow: hidden;
	max-width: 100%;
	padding-bottom: 56.25%;
	margin: 0;
} */
/* .top-sec02__movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
} */
.top-heading.-secMovie::before {
  content: 'オーナーが自身の成功事例を語る！';
	font-family: 'Noto Sans JP', sans-serif;
}
/* 20230803追加 */

.slide-movie {
	width: 100%;
	height: 50%;
	margin: auto;
	position: relative;
  }
  .slide-movie .prev-arrow{
	position: absolute;
    left: 37%;
    bottom: -3em;
    margin: auto;
    z-index: 1000;
    display: block;
  }
  .slide-movie .next-arrow{
	position: absolute;
    bottom: -3em;
    right: 37%;
    display: block;
  }
  .slide-movie iframe {
	/* width: 100%; */
	height: 100%;
  }
  .slick-prev:before,
  .slick-next:before {
	color: black;
  }
  .slick-dots li button:before {
	font-size: 18px;
	top: 6px;
  }
  .top-sec02__movieCont {
	width: 100%;
	aspect-ratio: 16 / 9;
  }
  .top-sec02__movieCont iframe {
	width: 100%;
	height: 100%;
  }
  .slide-arrow {
	transition: .3s all;
  }
  .slide-arrow:hover {
	transition: .3s all;
	opacity: .6;
  }
	/* 20231122 Youtube スライド3つ表示に改修 */
	.top-sec02__movie {
		max-width: 100%;
	}
	.top-sec02__movieCont {
    padding: 0 1em;
	}
	.slide-movie .next-arrow,
	.slide-movie .prev-arrow {
		top: 110%;
		bottom: auto;
	}
	@media (max-width: 767px) {
		.top-sec02__movie {
			max-width: 560px;
		}
		.top-sec02__movieCont {
			padding: 0;
		}
		.slide-movie .prev-arrow {
			left: 16%;
		}
		.slide-movie .next-arrow {
			right: 16%;
		}
	}